@echo off
cls
Echo This batch program will create a boot disk for your Tandy Sensation.
Echo Please insert a blank disk into drive A to be formatted.
Echo WARNING - The disk must be 1.44 Meg diskette! Press Ctrl-C to cancel, any other 
Echo key to continue.
Pause
format A: /s /u
cls
Echo Now copying CONFIG.SYS and AUTOEXEC.BAT files...
copy config.sen a:config.sys
copy autoexec.sen a:autoexec.bat
Echo Job complete.
Echo Boot with this disk whenever you wish to play Sherlock Holmes.

